.header {
  background-color: #666666;
  height: 60px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  font-size: 25px;
  color: white;
}

.container {
  padding: 30px;
  background-color: #eff2f4;
  position: absolute;
  top: 60px;
  bottom: 0;
  left: 0;
  right: 0;
}
